﻿    h2 {
        font-size: 100%;
        color: White;
        background-color: #5796c2;
        padding: 4px;
        margin: 8px 0 15px 0;
    }
    
    h3 {
        color: #71a5cd !important;
    }
    
    h4 {
        font-size: 85%; 
        padding: 6px 6px 6px 8px; 
        background-color: #e2eff9; 
        margin: 8px 0 0 0; 
        font-weight: bold
    }
    
    .courseTitle {
        background-color: #f0f0f0;
    }
    
    .courseNavPnl {
        background-color: #5796c2;
        
    /*
        width: 250px;
        height: 90px;
        
        position: relative;
        top: 20px;
        left: 700px;
        font-size: 75%;
        color: White;*/
    }
    
    .selectedTab {
        background-color: #a7cfed;
        color: black !important;
    }
    
    .headerbar {
        background-image: url(/images/blue/header.gif);
        background-repeat: no-repeat;	
        background-color: #71a5cd;
    }
	
	.contentWrapper {
		background-color: white;
		text-align: left;
        background-image: url(/images/blue/content-bg.gif);
        background-repeat: repeat-x;	
	}
	
    .topbar {
		text-align: left;
        background-image: url(/images/blue/top-bar-bg.gif);
        background-repeat: repeat-x;
        height: 32px;
        width: 974px;
    }
    
    a {
        text-decoration: none;
        color: #5796c2;
    }
    
    a:visited {
        text-decoration: none;
        color: #5796c2;
    }
    
    .supervisorRow 
    {
        background-color: #f5f5f5;
    }
    
    .modColText 
    {
        color: #5796c2;
    }